# List related documents Returns the list of documents related to the specified guide document. Endpoint: GET /api/v3/{guides-type}/{id}/related_documents Version: 3.1.0 Security: apiKeyAuth ## Path parameters: - `guides-type` (string, required) The type of the guide document. Enum: "shippings", "transports", "devolutions" - `id` (integer, required) The document ID. Example: 541674 ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" ## Response 200 fields (application/json): - `related_documents` (array) List of documents related to the specified document. Example: [{"id":12345,"type":"Shipping","status":"final","sequence_number":"2025/000123","total":123.45,"root_path":"shippings"}] - `related_documents.id` (integer) - `related_documents.type` (string) - `related_documents.status` (string) - `related_documents.sequence_number` (string) - `related_documents.total` (number) - `related_documents.root_path` (string) ## Response 401 fields (application/json): - `errors` (array) Example: [{"error":"Authentication Error"}] - `errors.error` (string) ## Response 404 fields (application/json): - `errors` (array) Example: [{"error":"Resource not found"}] - `errors.error` (string) ## Response 500 fields (application/json): - `errors` (array) Example: [{"error":"An unexpected error occurred"}] - `errors.error` (string)